@charset "UTF-8";

/*■AmebaGG Family■■■■■■■■■■■■*/

/*■Link Color*/
a {color:#666;text-decoration:none;}
a:visited {color:#777;}
a:hover {color:#963;text-decoration:underline;}
a:active {color:#630;}

.rightMore a {color:#630;text-decoration:none;}
.rightMore a:visited,.rightMore a:active {color:#963;}
.rightMore a:hover {color:#963;text-decoration:underline;}

h3 a {color:#630;text-decoration:none;}
h3 a:visited,h3 a:active {color:#630;}
h3 a:hover {color:#963;text-decoration:underline;}

/*■Common Style*/
.rightMore{
text-align:right;
}
.rightMore a{
padding:0 0 0 12px;
margin:0 0 5px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr.gif) no-repeat scroll left 0.2em;
}

/*■topNav regulate■*/
#topNav{padding:0 0 6px;}

/*■mainColumn--------------------■*/
/*■pageTitle■*/
#pageTitle{
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_family.gif) no-repeat scroll left top;
}
/*■specialContents■*/
#specialContents{
float:left;
}
/*■whatsNew■*/
#whatsNew{
float:right;
width:225px;
height:151px;
border:1px solid #FFC345;
background:#FFFFE8;
overflow:hidden;
}
#whatsNew h3{
width:225px;
height:26px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_whatsnew.gif) no-repeat scroll left top;
text-indent:-9999px;
}
#whatsNew ul{
padding:8px 10px 4px;
}
#whatsNew li{
padding:0 0 0 12px;
margin:0 0 4px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr.gif) no-repeat scroll 0 0.2em;
}

/*■Family Contents--------------------■*/
#ggMygohan,
#ggKids{
border:1px solid #FFC345;
background:#FFFFE8;
}
.genreContents h3{
width:638px;
height:31px;
text-indent:-9999px;
}
.conNewInfo{
border-bottom:1px solid #630;
background:url(http://stat100.ameba.jp/gg/img/screen/family/new_info.gif) no-repeat scroll left top;
}
.genreContents .rightMore a,
.genreContents .blogTitle a{
color:#630;
}
.genreContents .rightMore a:hover,
.genreContents .blogTitle a:hover{
color:#963;
}
/*■ggMygohan■*/
#ggMygohan h3{
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_gg_mygohan.gif) no-repeat scroll left top;
}
/*■ggKids■*/
#ggKids h3{
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_gg_kids.gif) no-repeat scroll left top;
}

/*■somebodyServey■*/
#somebodyServey h3{
height:39px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_survey.gif) no-repeat scroll left top;
}
#familySurvey1,
#familySurvey2,
#familySurvey3,
#familySurvey4,
#familySurvey5,
#familySurvey6{
padding:14px 0 16px;
}
.colorBright,.colorDark{
display:block;
padding:8px 12px 8px 23px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr2.gif) no-repeat scroll 10px 10px;
font-weight:bold;
cursor:pointer; 
}
.colorBright{
background-color:#FFF9E6;
}
.colorDark{
background-color:#FFF3D0;
}

/*■PR・proBlogger--------------------■*/
/*■PR■*/
#prContentsList h3{
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_pr.gif) no-repeat scroll left top;
}
.pickupBanner{
background:#FFF;
text-align:left;
overflow:hidden;
zoom:1;
font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",Arial,Helvetica;
}
.pickupBanner img{
float:left;
margin:0;
padding:0;
border:none;
}
.pickupBanner h3,
.pickupBanner p{
float:right;
width:174px;
margin:0;
padding:0;
color:#666;
font-size:12px;
overflow:hidden;
zoom:1;
}

/*■proBlogger■*/
#proBlogger h3{
background:url(http://stat100.ameba.jp/gg/img/screen/family/hd_pro_blogger.gif) no-repeat scroll left top;
}
#proBlogger h5 a{color:#630;}
#proBlogger h5 a:hover{color:#963;}
#proBlogger .rightMore a{
color:#963;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr2.gif) no-repeat scroll left 0.2em;
}

/*■rightColumn--------------------■*/
/*■rightTopics■*/
#rightTopics h2{
background:#FFF url(http://stat100.ameba.jp/gg/img/screen/family/hd_family_topics.gif) no-repeat scroll left bottom;
}
#rightTopics table p a,
#rightTopics table p a:visited,
#prContentsList table p a,
#prContentsList table p a:visited{color:#663300;}
#rightTopics table p a:hover,
#prContentsList table p a:hover{color:#996633;}

/*--------サイド_マイごはんサーチ-------*/

#mygohanSearch{
padding:10px 0 0 0;
background:#ffffff;
color:#663300;
}
#mygohanSearch a:link,
#mygohanSearch a:visited {color:#663300;}
#mygohanSearch a:hover{color:#996633;}
#mygohanSearch h2{
height:34px;
border-top:1px solid #ffc345;
border-left:1px solid #ffc345;
border-right:1px solid #ffc345;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ttl_mygohan_search.gif) no-repeat left top;
text-indent:-9999px;
}
#mygohanSearch ul{
padding:0 10px;
border-left:1px solid #ffc345;
border-right:1px solid #ffc345;
border-bottom:1px solid #ffc345;
}
#mygohanSearch li{overflow:hidden;}
#mygohanSearch li.left{float:left;width:130px;}
#mygohanSearch li.right{float:right;width:130px;}
#mygohanSearch li.notice{clear:both;}
#mygohanSearch dl{margin:0 0 15px 0;}
#mygohanSearch dt{
margin:10px 0 5px 0;
padding:0 0 0 10px;
font-weight:bold;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr_down.gif) no-repeat left center;
}
#mygohanSearch dd{
margin:0 0 5px 0;
padding:0;
line-height:1.1;
}
#mygohanSearch p{
margin:10px 0 0 0;
padding:3px 0 13px;
border-top:1px dotted #ffc345;
text-align:right;
}
#mygohanSearch p a{
padding:0 0 0 7px;
background:url(http://stat100.ameba.jp/gg/img/screen/family/ico_right_tr2.gif) no-repeat left 40%;
}
